Name: whatwg-url
Repository: https://github.com/nlnwa/whatwg-url.git
Repository-Browse: https://github.com/nlnwa/whatwg-url
Bug-Database: https://github.com/nlnwa/whatwg-url/issues
Bug-Submit: https://github.com/nlnwa/whatwg-url/issues/new
